Subject: (urth) Book of Gold 1

From: Jonathan Laidlow <ultan01 at yahoo.co.uk>
Date: Mon, 29 Jan 2007 18:58:28 +0000

Thanks to David DiGiacomo, we now have the first issue of the Book of Gold on Ultan.

www.ultan.org.uk

Thanks David!

And on Soldier of Arete. I too must confess that in my recent rereading of the Soldier novels I found the last quarter of Arete to be supremely disappointing, and very difficult to follow. I can only speculate that Wolfe was told at this point that sales didn't warrant his writing a 3rd volume, so he tried to wrap up narrative threads that would have continued in another volume.

But don't worry - Sidon doesn't really require comprehension of the ending of Arete - it makes very little reference to the earlier novels.

J

----- Original Message ----
From: "urth-request at lists.urth.net" <urth-request at lists.urth.net>
To: urth at lists.urth.net
Sent: Wednesday, 24 January, 2007 9:03:56 AM
Subject: urth Digest, Vol 29, Issue 8

Send urth mailing list submissions to
    urth at lists.urth.net

To subscribe or unsubscribe via the World Wide Web, visit
    http://lists.urth.net/listinfo.cgi/urth-urth.net
or, via email, send a message with subject or body 'help' to
    urth-request at lists.urth.net

You can reach the person managing the list at
    urth-owner at lists.urth.net

When replying, please edit your Subject line so it is more specific
than "Re: Contents of urth digest..."

Today's Topics:

   1. Re:  Pas's gammadion and the voided cross (aramini1 at cox.net)
   2. Re:  Pas's gammadion and the voided cross (brunians at brunians.org)
   3. Re:  Pas's gammadion and the voided cross (brunians at brunians.org)
   4. Re:  Pas's gammadion and the voided cross (Matthew King)
   5. Re:  Pas's gammadion and the voided cross (Jon Capps)

----------------------------------------------------------------------

Message: 1
Date: Sun, 21 Jan 2007 23:30:11 -0800
From: <aramini1 at cox.net>
Subject: Re: (urth) Pas's gammadion and the voided cross
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID: <473581.1169451011010.JavaMail.root at fed1wml10.mgt.cox.net>
Content-Type: text/plain; charset=utf-8

I do agree with the old idea that the voided cross has been voided by taking away the crucifixion imagery and the body of christ from it and assimilating it into Typhon's family totem, representationally.  However, the gammadions could very well bisect a point that would resemble a slash through the cross.  Uggh.

Marc Aramini
---- Matthew King <automatthew at gmail.com> wrote: 
> 
> On Jan 21, 2007, at 9:31 PM, Chris Mulder wrote:
> 
> > Well, the more I read, the less of a firm idea I have of what it  
> > looks like. I guess the sign of addition is a plus-type cross, but  
> > a voided cross? what does it mean to void a cross? Like a null sign  
> > through a cross? or like the four 90 degree angles of a maltese  
> > cross?  A photo would be most illuminating.
> 
>   Some of the interesting posts on this topic in the archive:
> 
> Referencing a Wolfe Q&A session:
> http://www.urth.net/whorl/archives/v0007/0528.shtml
> 
> The full Q&A post, since I have trouble finding it when I want it:
> http://www.urth.net/whorl/archives/v0007/0511.shtml
> 
> Older:
> 
> http://www.urth.net/whorl/archives/v0002/0059.shtml
> 
> http://www.urth.net/whorl/archives/v0002/0063.shtml
> 
> http://www.urth.net/whorl/archives/v0005/0312.shtml
> 
> 
> 
> 
> 
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net

------------------------------

Message: 2
Date: Mon, 22 Jan 2007 04:16:29 -0500 (EST)
From: brunians at brunians.org
Subject: Re: (urth) Pas's gammadion and the voided cross
To: "The Urth Mailing List" <urth at lists.urth.net>
Message-ID: <11917.67.142.130.30.1169457389.squirrel at brunians.org>
Content-Type: text/plain;charset=iso-8859-1

Enough.

http://images.google.com/images?hl=en&q=gammadion&btnG=Search+Images

.

------------------------------

Message: 3
Date: Mon, 22 Jan 2007 04:19:39 -0500 (EST)
From: brunians at brunians.org
Subject: Re: (urth) Pas's gammadion and the voided cross
To: "The Urth Mailing List" <urth at lists.urth.net>
Message-ID: <6084.67.142.130.30.1169457579.squirrel at brunians.org>
Content-Type: text/plain;charset=iso-8859-1

> Enough.
>
>
> http://images.google.com/images?hl=en&q=gammadion&btnG=Search+Images

I should add: top row, second from the left.

.

------------------------------

Message: 4
Date: Mon, 22 Jan 2007 09:23:00 -0700
From: Matthew King <automatthew at gmail.com>
Subject: Re: (urth) Pas's gammadion and the voided cross
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID: <00E76A0F-63D7-4D8F-8AF6-C0D65294A5CE at gmail.com>
Content-Type: text/plain; charset=US-ASCII; delsp=yes; format=flowed

On Jan 22, 2007, at 2:19 AM, brunians at brunians.org wrote:

>> Enough.
>>
>> http://images.google.com/images?hl=en&q=gammadion&btnG=Search+Images
>
> I should add: top row, second from the left.

That does seem to be what Wolfe described in the Q&A.  If a gamma can  
be considered to have _a_ point, then I take that to be the right angle.

Matthew

------------------------------

Message: 5
Date: Mon, 22 Jan 2007 16:45:29 -0500
From: Jon Capps <jon at joncapps.net>
Subject: Re: (urth) Pas's gammadion and the voided cross
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID: <45B53079.1070205 at joncapps.net>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

aramini1 at cox.net wrote:

> However, the gammadions could very well bisect a point that would resemble a slash through the cross.  Uggh.

I seriously doubt Wolfe intended the voided cross to be interpreted as 
one with a slash through it.  See:

http://www.seiyaku.com/customs/crosses/voided.html

which says: [The Voided Cross] is simply a heraldic term for when only 
the edge of the cross is traced. It can be any shape or form of cross.

So, a voided cross is just the outline of a cross, which can be 
approximated quite closely with four gammas.

jon

------------------------------

_______________________________________________
Urth Mailing List
To post, write urth at urth.net
Subscription/information: http://www.urth.net

End of urth Digest, Vol 29, Issue 8
***********************************

___________________________________________________________ 
What kind of emailer are you? Find out today - get a free analysis of your email personality. Take the quiz at the Yahoo! Mail Championship. 
http://uk.rd.yahoo.com/evt=44106/*http://mail.yahoo.net/uk